Какие версии OpenCart вы используете?

Тема в разделе "OpenCart", создана пользователем halfhope, 22 авг 2013.

?

Какие версии OpenCart вы используете?

  1. 1.4.1

    0 голосов
    0,0%
  2. 1.4.8 - 1.4.8b

    0 голосов
    0,0%
  3. 1.4.9 - 1.4.9.6

    0 голосов
    0,0%
  4. 1.5.0 - 1.5.0.5

    0 голосов
    0,0%
  5. 1.5.1 - 1.5.1.3.1

    0 голосов
    0,0%
  6. 1.5.2 - 1.5.2.1

    0 голосов
    0,0%
  7. 1.5.3 - 1.5.3.1

    33,3%
  8. 1.5.4 - 1.5.4.1

    66,7%
  9. 1.5.5 - 1.5.5.1

    0 голосов
    0,0%
  10. 1.5.6

    0 голосов
    0,0%
Можно выбрать сразу несколько вариантов.
Статус темы:
Закрыта.
  1. halfhope

    halfhope

    Регистрация:
    31 дек 2012
    Сообщения:
    285
    Симпатии:
    312
    Какие версии OpenCart вы используете? Считаю тему актуальной, так как занимаюсь разработкой плагинов для Opencart.

    да актуальны очень многие, сам 1.5.4.1 пользуюсь на более высокие не перехожу лишь по причине геморной адаптации шаблона и некоторых плагинов которые ручками ставил
     
    halfhope нравится это.
Статус темы:
Закрыта.